{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-05-28 11:47:39 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_slopes": "2025-05-28 11:54:40 +0300",
      "minecraft:old_growth_pine_taiga": "2025-05-28 11:47:40 +0300",
      "minecraft:jungle": "2025-05-28 11:47:47 +0300",
      "minecraft:bamboo_jungle": "2025-05-28 12:39:07 +0300",
      "minecraft:plains": "2025-05-28 11:52:53 +0300"
    },
    "done": false
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2025-05-28 11:56:48 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2025-05-28 12:15:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2025-05-28 13:16:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2025-05-28 13:45:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:51:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/white_bundle": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_carpet": {
    "criteria": {
      "has_needed_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-05-28 13:16:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-05-28 13:41:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2025-05-28 13:28:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2025-05-28 13:42:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-05-28 12:41:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_wool": {
    "criteria": {
      "has_needed_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2025-05-28 13:41:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2025-05-28 13:41:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2025-05-28 13:28:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2025-05-28 13:42:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:51:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:51:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2025-05-28 13:28:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2025-05-28 13:42:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2025-05-28 13:41:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_bed": {
    "criteria": {
      "has_needed_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2025-05-28 12:55:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2025-05-28 12:51:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "minecraft:nether/netherite_armor": {
    "criteria": {
      "netherite_armor": "2025-05-28 13:27:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2025-05-28 13:33:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2025-05-28 13:28:25 +0300"
    },
    "done": true
  },
  "DataVersion": 4189
}